<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>overhead.xml</path>
    <offsets>
      <x-m> 0.800 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.608 </z-m>
      <pitch-deg> 69.31 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
